CVE-2006-2953

2006-06-12T20:06:00
ID CVE-2006-2953
Type cve
Reporter cve@mitre.org
Modified 2017-07-20T01:31:00

Description

Cross-site scripting (XSS) vulnerability in default.asp in OfficeFlow 2.6 and earlier allows remote attackers to inject arbitrary web script or HTML via the sqlType parameter.